package com.ssj.bean.conch.conch.domain;


import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name = "scon_homework_ranking")
public class HomeworkRanking extends BaseEntity {

  private static final long serialVersionUID = 2400684909955646090L;

  private String vipId;
  private Integer rankingNum;
  private Date updateTime;
  private Date createTime;

  public String getVipId() {
    return vipId;
  }

  public void setVipId(String vipId) {
    this.vipId = vipId;
  }


  public Integer getRankingNum() {
    return rankingNum;
  }

  public void setRankingNum(Integer rankingNum) {
    this.rankingNum = rankingNum;
  }

  public Date getUpdateTime() {
    return updateTime;
  }

  public void setUpdateTime(Date updateTime) {
    this.updateTime = updateTime;
  }

  public Date getCreateTime() {
    return createTime;
  }

  public void setCreateTime(Date createTime) {
    this.createTime = createTime;
  }

}
